---
title: VA QSO Party
layout: post
date: 2023-04-22 17:03:26
tags: Blog
excerpt_separator: <!--more-->
---

I really intended to write this last month, right after the contest. But I got lazy. Wrote a version...never got the photo
code inserted...mostly lost it. I go through times where I'm really horrible blog maintainer, and periods where I'm
somewhat prolific in my writings. This post is shorter and more to the point than the previous drafts...which may or may 
not be a good thing.

I waited so long...preliminary log data for submitted logs is out. How'd I do? Well...there's a story.

<!--more-->

I know I was around for VAQP. But you know who wasn't? Murphy. Not being around to enforce his laws meant my untested
operating setup gave me zero problems; and where I expected a little casual fun, it all turned in to a serious drive
for QSOs and a performance far beyond what I remotely expected. Oh, I had fun; almost a little too much of it. What I had
assumed would work against me would be not being a very serious contester, losing much of my drive and interest after day 1,
and the fact I was using a bunch of mostly untested homebrew adapters for an operating setup I hadn't done a whole lot. 

I'd had a passing interest in doing a hands-free setup with a headset and footswitch; I just didn't have the money to
buy a high-dollar headset; not that I thought I really needed one. All I really had to do was figure out how to wire
whatever headset I get up to the radio. I could build my adapters; and probably get what I really wanted. I ordered some
connectors, a cheap "gaming" headset, and started a few days before the contest.

## The Failures
<div class="img-row">
<div class="img-column-2">
<a href = "/images/electretconnector.jpg" target="_blank">
<img src="/images/thumbs/electretconnector.jpg" style="width:100">
</a></div>
<div class="img-column-2">
<a href = "/images/electretboard.jpg" target="_blank">
<img src="/images/thumbs/electretboard.jpg" style="width:100">
</a></div>
</div>

My attempts to interface my cheap headset with the radio failed. I'd adapted electrets to work with dynamic in the past;
you just have to feed power to the element and couple it in to the rig. So I managed to cram the required components into
the Yaesu mic connector. It worked...but it wasn't very sensitive and had a lot of noise. So I figured I was doing things
wrong and decided to look this up. The PCB version is the result; using a number of OM said worked. It didn't....not work;
but it changed nothing. The output was still noisy. Well, this wasn't going to work; but there was a second solution.

## The Alternate Solution
<div class="img-row">
<div class="img-column-3">
<a href = "/images/interfacebox.jpg" target="_blank">
<img src="/images/thumbs/interfacebox.jpg" style="width:100">
</a></div>
<div class="img-column-3">
<a href = "/images/micboom.jpg" target="_blank">
<img src="/images/thumbs/micboom.jpg" style="width:100">
</a></div>
<div class="img-column-3">
<a href = "/images/micbox.jpg" target="_blank">
<img src="/images/thumbs/micbox.jpg" style="width:100">
</a></div>
</div>

The box contains no real electronics now; just two quarter-inch phone jacks to connect send PTT and Mic to the Yaesu, a
quarter-inch jack for the footswitch, and the 8-pin mic jack. With the headset itself being a no-go; I had to think of
another way of keeping hands-free. The mic I have for my Yaesu actually has a RJ-45 compatible jack on it with a cable
to an 8-pin plug. I made an Ethernet cable and used a coupler to extend the mic connection for the boom, and just shoved
the mic in the boom. 

I was worried about noise and RF using a standard Ethernet cable; but I didn't have any. The footswitch worked as intended
and I got no audio complaints. If anything I had guys complimenting my audio. It had the desired effect; I could key the
rig while keeping hands free to log. This made things so much more easier.

## N1MM Voice Keyer

A couple of months ago when I was building the digital interface for the Yaesu; I settled on using the DVS-2 port method
as it provided more bandwidth; but it also would allow me to use a PC based voice keyer. I wouldn't have to do anything
except press a button in N1MM. It took me a little work to get N1MM keying interfaces figured out config wise; but that
was it. Press button, play CQ. For those who don't know: the FT1000MP had an optional voice module, the DVS-S. Essentially
a standalone voice recorder; it has some control over which audio is routed to/from the rig. So it can play your voice
recordings, let you preview them without transmitting, record from the mic, or record from the rig. But the nice thing is
when transmitting from the DVS-2; it automatically mutes your microphone. I make use of this for digital; as the 6khz width
is nice. But, easily enough; the control lines are just pulled high when transmitting from the unit. So they're tied in to
the RTS line on my digital interface. 

It took me a couple of minutes to get it setup in N1MM; but once I did...it gave me no issues. I press button, rig transmits
a wav file. 

# The Basic Operating Report

## Saturday

I had no intention of running a frequency at first; and didn't. I kind of searched up and down the bands working guys
already running. Naturally, the QSO rate was quite low. So after finding a spot on 40m, I decided to set-up and call
CQ. Well...that's when things got serious. At a rate of about 60 an hour; the few hours before dinner resulted in some
pretty decent numbers. I jumped down to 80m after dinner and despite the QRM; I ended the day at 369 QSOs. The bands
were overall in 

## Sunday

I spent the first hour or two running a 40m phone frequency before taking a quick break. Finding myself a new frequency,
I would spend the next six hours on that frequency, pressing button, slowly getting QSOs. The band was..okay. I was
getting in to the NE well enough some guys responded just to tell me how much over 9 or how good my audio was. A couple
of mobile ops made regular stops to my frequency after crossing county lines. It was a far slower day than Saturday,
that's for sure. But I did the grind and came up with 653 QSOs.

Overall conditions were better than they had been in the past. I only had problems hearing the local guys...and one early
40m Oregon station. 

# Preliminary Results

Prior to this past week I'd been relying on scores submitted to 3830 to gauge how well I did; and those results were
telling me something I didn't expect; I was actually leading a category. My 103,224 points was the highest submitted
for mixed-band low-power phone. Yeah...I don't know how I did that; but I decided to save my excitement for the final
results. A draft version of the log data came out on the 17th. Know what it said?

I had the top score for mixed-band low-power phone.

I carefully converted the PDF in to something I could work with; and after verifying my data filtering and sorting at
least three times; I got the same result. 29th highest score out of 620-some logs; 24th highest number of QSOs, and 1st
for mixed low phone. Far far beyond what I expected to do.

Chances are I'll come away with a plaque; as mixed low phone is a plaque they give out. That was not a goal I was actually
reaching for; but I guess it's one of those few times you "miss the mark" and hit a better target. There were a lot of
things that should have worked against me; but everything worked for me. 

Talk About This Post [here.](https://forum.nq4t.com/viewtopic.php?t=19)
